import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Create remote VPC connection.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-msk-vpcconnection.html">the AWS Docs</a>
*/
export function vpcConnection(vpcConnectionProps) {
    return new AwsResource('AWS::MSK::VpcConnection', vpcConnectionProps, { Arn: 'Arn' });
}
